## rust-num-enum 0.5.7

=== debian/changelog ===
rust-num-enum (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package num_enum 0.5.7 from crates.io using debcargo 2.5.0

  [ Jelmer Vernooĳ ]
  * Package num_enum 0.5.7 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 02 Sep 2022 18:55:02 +0200
