=== debian/control ===
Source: rust-num-enum
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-enum-derive-0.5+std-dev (>= 0.5.7-~~) <!nocheck>,
 librust-num-enum-derive-0.5-dev (>= 0.5.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-enum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-enum
X-Cargo-Crate: num_enum
Rules-Requires-Root: no

Package: librust-num-enum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-derive-0.5+complex-expressions-dev (>= 0.5.7-~~),
 librust-num-enum-derive-0.5+std-dev (>= 0.5.7-~~),
 librust-num-enum-derive-0.5-dev (>= 0.5.7-~~)
Provides:
 librust-num-enum+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum+default-dev (= ${binary:Version}),
 librust-num-enum+external-doc-dev (= ${binary:Version}),
 librust-num-enum+nightly-dev (= ${binary:Version}),
 librust-num-enum+std-dev (= ${binary:Version}),
 librust-num-enum-0-dev (= ${binary:Version}),
 librust-num-enum-0+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0+default-dev (= ${binary:Version}),
 librust-num-enum-0+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0+nightly-dev (= ${binary:Version}),
 librust-num-enum-0+std-dev (= ${binary:Version}),
 librust-num-enum-0.5-dev (= ${binary:Version}),
 librust-num-enum-0.5+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0.5+default-dev (= ${binary:Version}),
 librust-num-enum-0.5+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0.5+nightly-dev (= ${binary:Version}),
 librust-num-enum-0.5+std-dev (= ${binary:Version}),
 librust-num-enum-0.5.7-dev (= ${binary:Version}),
 librust-num-enum-0.5.7+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0.5.7+default-dev (= ${binary:Version}),
 librust-num-enum-0.5.7+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0.5.7+nightly-dev (= ${binary:Version}),
 librust-num-enum-0.5.7+std-dev (= ${binary:Version})
Description: Procedural macros to make inter-operation between primitives and enums easier - Rust source code
 This package contains the source for the Rust num_enum crate, packaged by
 debcargo for use with cargo and dh-cargo.
