## rust-num-enum 0.7.5

=== debian/changelog ===
rust-num-enum (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package num_enum 0.7.5 from crates.io using debcargo 2.7.11
  * Add patch skipping a broken test
  * New upstream release (Closes: #1124502)

  [ Daniel Kahn Gillmor ]
  * Package num_enum 0.5.11 from crates.io using debcargo 2.6.1
  * Added myself to uploaders
  * Update summary and description


 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 00:05:04 +0100
