=== debian/control ===
Source: rust-num-enum
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-enum-derive-0.7+std-dev (<< 0.7.6-~~) <!nocheck>,
 librust-num-enum-derive-0.7+std-dev (>= 0.7.5-~~) <!nocheck>,
 librust-num-enum-derive-0.7-dev (<< 0.7.6-~~) <!nocheck>,
 librust-num-enum-derive-0.7-dev (>= 0.7.5-~~) <!nocheck>,
 librust-rustversion-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-enum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-enum
Homepage: https://github.com/illicitonion/num_enum
X-Cargo-Crate: num_enum

Package: librust-num-enum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-derive-0.7+complex-expressions-dev (<< 0.7.6-~~),
 librust-num-enum-derive-0.7+complex-expressions-dev (>= 0.7.5-~~),
 librust-num-enum-derive-0.7+std-dev (<< 0.7.6-~~),
 librust-num-enum-derive-0.7+std-dev (>= 0.7.5-~~),
 librust-num-enum-derive-0.7-dev (<< 0.7.6-~~),
 librust-num-enum-derive-0.7-dev (>= 0.7.5-~~),
 librust-rustversion-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-num-enum+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum+default-dev (= ${binary:Version}),
 librust-num-enum+external-doc-dev (= ${binary:Version}),
 librust-num-enum+std-dev (= ${binary:Version}),
 librust-num-enum-0-dev (= ${binary:Version}),
 librust-num-enum-0+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0+default-dev (= ${binary:Version}),
 librust-num-enum-0+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0+std-dev (= ${binary:Version}),
 librust-num-enum-0.7-dev (= ${binary:Version}),
 librust-num-enum-0.7+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0.7+default-dev (= ${binary:Version}),
 librust-num-enum-0.7+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0.7+std-dev (= ${binary:Version}),
 librust-num-enum-0.7.5-dev (= ${binary:Version}),
 librust-num-enum-0.7.5+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-0.7.5+default-dev (= ${binary:Version}),
 librust-num-enum-0.7.5+external-doc-dev (= ${binary:Version}),
 librust-num-enum-0.7.5+std-dev (= ${binary:Version})
Description: Rust procedural macros linking primitives and enums - Rust source code
 This Rust crate offers procedural macros to make inter-operation between
 primitives
 and enums easier.
 .
 It is no_std compatible.
 Source code for Debianized Rust crate "num_enum"
