=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets --all-features
Features: test-name=rust-num-enum:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets --no-default-features --features complex-expressions
Features: test-name=librust-num-enum-dev:complex-expressions
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets
Features: test-name=librust-num-enum-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets --no-default-features --features external_doc
Features: test-name=librust-num-enum-dev:external_doc
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets --no-default-features --features std
Features: test-name=librust-num-enum-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum 0.7.5 --all-targets --no-default-features
Features: test-name=librust-num-enum-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.14-~~), librust-paste-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.98-~~), librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
