=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num_enum
Matching-Pattern:  .*/crates/num_enum/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/num_enum-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
